@import '../../../src/vars.scss';

.container {
  margin-top: 105px;
  max-width: 1290px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 138px;

  .header {
    font-family: $font-all-round-gothic;
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 34px;
    letter-spacing: 0.16em;
    text-transform: uppercase;

    color: #19b4d4;
  }

  .desc {
    font-family: $font-montserrat;
    margin-bottom: 35px;
    max-width: 737px;
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 21px;
    margin-left: auto;
    margin-right: auto;

    color: #ffffff;
  }

  .containerOptions {
    display: flex;
    flex-direction: column;
    gap: 70px;
    h1 {
      font-family: $font-all-round-gothic;
      font-style: normal;
      font-weight: 700;
      font-size: 21px;
      line-height: 25px;
      text-transform: uppercase;

      color: #ffffff;
    }
    h2,
    h3 {
      font-family: 'Montserrat';
      font-style: italic;
      font-weight: 300;
      font-size: 17px;
      line-height: 21px;
      text-align: justify;

      color: #ffffff;
    }
    h3 {
      font-style: italic;
    }

    @media (min-width: 768px) {
      flex-direction: row;
      text-align: left;
    }
  }
  .optionContainer {
    @media (min-width: 768px) {
      max-width: 270px;
    }
  }
}
